Commit e47133fe authored by Christian Schaller's avatar Christian Schaller

remove obsolete requirement from rtp plugin

Original commit message from CVS:
remove obsolete requirement from rtp plugin
parent dae789f4
......@@ -1463,7 +1463,6 @@ This plugin provides a videotest plugin. This plugin can be used to generate a v
Summary: GStreamer RTP plug-in.
Group: Libraries/Multimedia
Requires: gstreamer-plugins = %{version}
Requires: librtp >= 0.1
%description -n gstreamer-rtp
Library for transfering data with the RTP protocol.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment